.important-banner.site-container {
    background-color: #FECB00 !important;
    padding: 15px 0px;
    margin-bottom:-10px !important;
}

.important-banner.site-container p {
    color: #4B4F54 ;
    display: inline-block;
    margin-right: 5px;
}

.important-banner.site-container .btn {
    color: #FECB00;
    display: inline-block;
    border: 2px solid #4B4F54 ;
    background-color: #4B4F54 ;
}

.important-banner.site-container .btn:last-child {
    background-color: rgba(255, 255, 255, 0);
    color: #4B4F54 ;
    margin-left: 5px;
}

.important-banner.site-container .btn:active,.important-banner.site-container .btn:hover{
	-webkit-transition:all .3s ease;
	transition:all .3s ease;
	background-color:#FECB00;
	border:2px solid #fff;
	color:#fff
}